Bug 84595 - [patch] www/openacs: difference in port-package behaviour
Summary: [patch] www/openacs: difference in port-package behaviour
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-05 23:10 UTC by Aldert Nooitgedagt
Modified: 2005-09-09 05:53 UTC (History)
0 users

See Also:


Attachments
file.diff (6.05 KB, patch)
2005-08-05 23:10 UTC, Aldert Nooitgedagt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aldert Nooitgedagt 2005-08-05 23:10:15 UTC
-removed copying of files outside the port. Added backup check in pkg-install
-moved execution of post-config.sh to pkg-install, so package too will work as expected.
-changed some wording
Comment 1 Sam Lawrance freebsd_committer 2005-08-06 02:08:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-09-09 05:53:10 UTC
State Changed
From-To: open->closed

Committed, thanks!